/* Typography */


.fin_section_politics #fin_main .fin_headlines_section_local-politics h3.fin_module_heading,
.fin_section_politics #fin_main .fin_headlines_section_national-politics h3.fin_module_heading {
background:#012a44;
background: -moz-linear-gradient(top, #4b6d89 0%, #012a49 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b6d89), color-stop(100%,#012a49));
background: -webkit-linear-gradient(top, #4b6d89 0%,#012a49 100%);
background: -o-linear-gradient(top, #4b6d89 0%,#012a49 100%);
background: -ms-linear-gradient(top, #4b6d89 0%,#012a49 100%);
background: linear-gradient(top, #4b6d89 0%,#012a49 100%);
padding:0 0 3px 8px;
font-size:1.1em;
font-weight:normal;
}

.fin_section_politics #fin_main .fin_headlines_section_local-politics h3 a,
.fin_section_politics #fin_main .fin_headlines_section_national-politics h3 a {
color:#fff;
border-bottom:none;

}


/* Don't Miss text */
body.fin_section_politics #fin_main .fin_headlines_section_featured h3.fin_module_heading {

  font-weight:normal;
  font-size:1.1em;

}

body.fin_section_politics #fin_main .fin_headlines_section_featured h3.fin_module_heading a {
 cursor:default;

}



/* Close Typography */




body.fin_section_politics {

 background:url(http://katubim.s3.amazonaws.com/fin_katu_politics_bg2.gif) bottom repeat-x; 
 background-attachment:fixed;

}


/* Making space for Politics header */
#fin_content_inner {

 padding-top: 0px;

}

/* Removes white space around container. */
#fin_content { background: transparent; } 

.fin_section_politics #fin_politics_header {
background:url(http://images.bimedia.net/images/YourVoiceYourVote_Web.jpg) top no-repeat;
height:79px;
margin:0 auto -5px;
width:978px;
position:relative;
border-left:1px solid #ccc;
border-right:1px solid #ccc;

}

#fin_politics_header h1, 
#fin_politics_header h1 a,
#fin_news_election_header_kbak h1,
#fin_news_election_header_kbak h1 a,
#fin_news_election_header_komo h1,
#fin_news_election_header_komo h1 a {
  display:block;
  height:62px;
}



#fin_politics_header a.politics_header_right_link {

  color:#fff;
  text-decoration:none;
  font-size:13px;
  position:absolute;
  right:16px;
  top:20px;
 padding-top:6px;
 padding-left:36px;
  background:url(http://katubim.s3.amazonaws.com/fin_politics_twitter_icon.png) left no-repeat;
  display:block;
  

}


#fin_politics_header a.politics_header_right_link:hover {

  text-decoration:underline;

}



/* Hiding header on Politics overview page */ 

body.fin_section_politics.fin_subsection_none section.fin_section_format_topstorymorestories header h1 {

display:none;

}
 /* Allow ad on wide content to float left on map page */
.fin_subsection_elexmap #fin_main .callout { 
float: left;
background: url(http://cf.komonews.com/-/ad_label_horiz.png) 0px 4px no-repeat transparent;
padding: 1em 0px 0px;
margin-bottom: 1em;
margin-top: -1em;
}

/* Featured Items container of 3 top Politics stories */

.fin_section_politics #fin_main .fin_headlines_section_featured {
 background:url(http://katubim.s3.amazonaws.com/fin_politics_featuredstories_bg.jpg) top repeat-x #01253a;
 width:616px;
 min-height:212px;
 clear:both;
 float:none;
 padding:4px 12px 4px 12px;
 overflow:auto;
}

/* Allow ad on wide content to float left on map page */
.fin_section_politics.fin_subsection_elexmap  #fin_main .fin_headlines_section_featured
{ float: left; }


.fin_section_politics #fin_main .fin_headlines_section_featured h3.fin_module_heading span {

color:#fff;
border-bottom:none;
text-decoration:none;

}


.fin_section_politics #fin_main .fin_headlines_section_featured a {

color:#fff;
}


.fin_section_politics #fin_main .fin_headlines_section_featured span.fin_headlines_image {
border:5px solid #fff;
width:180px;

}

.fin_section_politics #fin_main .fin_headlines_section_featured span.fin_headlines_image img {
max-width:180px;
}


#fin_main .fin_module_heading a, 
#fin_main .fin_headlines_section_featured .fin_module_heading span {
    border-bottom:none;
   
}

.fin_headlines_section_featured .fin_headlines_item
 {
    border-bottom:none;
  width:190px;
  border-right:1px solid #425a68;
  float:left;
 padding-right:10px;
  margin-right:10px;
}


.fin_headlines_section_featured .fin_headlines_item3 {

border-right:0!important;
padding-right:0!important;
margin-right:0!important;

}

  .fin_section_politics #fin_main .fin_headlines_section_featured .fin_more,
  .fin_section_politics #fin_main .fin_headlines_section_resources .fin_more

 {

 display:none;

}


.fin_section_politics #fin_main .fin_headlines_section_local-politics,
.fin_section_politics #fin_main .fin_headlines_section_national-politics {
  width:300px;
  padding-top:0;
  padding-bottom: 0;
} 


.fin_section_politics #fin_main .fin_headlines_section_local-politics {
 border-right: 1px solid #d1d1d1;
 padding-right: 19px;
 margin-right: 20px;
 min-height:422px;
}

.fin_section_politics #fin_main .fin_headlines_section_national-politics {

  margin-left:0;

} 

.fin_section_politics #fin_main .fin_headlines_section_local-politics ul li.fin_headlines_item,
.fin_section_politics #fin_main .fin_headlines_section_national-politics ul li.fin_headlines_item {

  border-bottom:1px dotted #bbb;
} 


.fin_section_politics #fin_main .fin_headlines_section_local-politics .fin_headlines_item,
.fin_section_politics #fin_main .fin_headlines_section_national-politics .fin_headlines_item {

  border-bottom:1px dotted #bbb;
} 


.fin_section_politics #fin_main .fin_headlines_section_local-politics .fin_more,
.fin_section_politics #fin_main .fin_headlines_section_national-politics .fin_more,
body.fin_section_politics aside#fin_modules_right .fin_headlines_by_section .fin_more {

 /*  left:0 */
 position:relative;
} 


.fin_section_politics #fin_main .fin_headlines_section_resources {
 
   clear:both;
   width:612px;  
   border-left:12px solid #e5e5e5;
  border-right:12px solid #e5e5e5;
  border-bottom:22px solid #e5e5e5;
 padding-top:0;

}


.fin_section_politics #fin_main .fin_headlines_section_resources li {
  float:left;
  width:282px;
  margin-right:10px;
  border-bottom:1px dotted #bbb;
}


.fin_section_politics #fin_main .fin_headlines_section_resources h3 span {
 
   color:#f23e3f;
   border-bottom:none;
  
}

.fin_section_politics #fin_main .fin_headlines_section_resources h3 a:hover {
 
   text-decoration:none;
  
}

.fin_section_politics #fin_main .fin_headlines_section_resources h3 {
 
  background:#e5e5e5;
  padding:6px;
  font-size:1.1em;
}


.fin_section_politics #fin_main .fin_headlines_section_resources ul.fin_headlines_textonly_items {

padding:12px 12px 0 12px;

}

.fin_headlines_section_resources .fin_headlines_item {
    border-bottom: 1px dotted #CCCCCC;
    float: left;
    padding-left: 10px;
    width: 296px;
}

#liveballot {
  margin: 10px;
}

/* hiding pagination block on bottom of page just on politics overview page */

body.fin_section_politics.fin_subsection_none #pagination {

  display:none; 

}

 
/* general pagination styles for politics */

.fin_type_section #pagination {
 
   background:none;

}

.fin_type_section #pagination li#previous-page span:after {
  content:"<<";
  position:absolute;
  top:0;
  left:-20px;

}


.fin_type_section #pagination li#next-page span:after {
  content:">>";
  position:absolute;
  top:0;
  right:-20px;

}
#introblurb {
    margin-top: -20px;
    padding: 0 10px 10px;
}



/*  POLL on right rail  Don't need custom politics poll styles yet

#poll {
 border:12px solid #e5e5e5;
 border-top:none;
width:274px;

}

#poll .sectiondiv3 h1 {

  background:url(http://katubim.s3.amazonaws.com/fin_poll_politics_header_bg.gif) top left no-repeat;
  padding-bottom:20px;
  border-bottom:0; 
}

.fin_section_politics #poll {
border: none;
padding-left: 0;
padding-bottom: 20px;
}

*/



/* Video feature in right rail  */

 body.fin_section_politics aside#fin_modules_right .fin_headlines_section_politics_videos .fin_headlines_item_hasvideo .fin_headlines_image:after {
  content: url(http://katubim.s3.amazonaws.com/fin_politics_playvideo_arrow.png);
  position:absolute;
  top:47px;
  left:12px;
 width:43px;
 height:46px;
 z-index:100;

}


body.fin_section_politics aside#fin_modules_right .fin_headlines_section_politics_videos {
background:#012a44;
background: -moz-linear-gradient(top, #4b6d89 0%, #012a49 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b6d89), color-stop(100%,#012a49));
background: -webkit-linear-gradient(top, #4b6d89 0%,#012a49 100%);
background: -o-linear-gradient(top, #4b6d89 0%,#012a49 100%);
background: -ms-linear-gradient(top, #4b6d89 0%,#012a49 100%);
background: linear-gradient(top, #4b6d89 0%,#012a49 100%);
padding:8px;
width:284px;
}

body.fin_section_politics aside#fin_modules_right .fin_headlines_section_politics_videos span.fin_headlines_image {
 width:280px;
 text-align:left;
}

/* White arrow for right rail */
body.fin_section_politics aside#fin_modules_right .fin_headlines_section_politics_videos .fin_more {
    background: url("http://katubim.s3.amazonaws.com/fin_katu_politics_whitearrow.gif") no-repeat 0 50%!important;
}

body.fin_section_politics aside#fin_modules_right .fin_headlines_section_politics_videos .fin_headlines_item {
 border-bottom: 1px dotted #BBBBBB!important;
}

body.fin_section_politics aside#fin_modules_right .fin_headlines_list h3.fin_module_heading {
 margin:-8px -8px 12px -8px;
 font-size:1.2em;
}


/* Removing negative margin just for Most Popular header on internal Politics pages */
body.fin_section_politics aside#fin_modules_right #fin_most_popular_with_thumbnails h3.fin_module_heading {
 margin:0;
}



body.fin_section_politics aside#fin_modules_right .fin_headlines_list h3.fin_module_heading a {
 background:none;
 padding-bottom:0;
}

body.fin_section_politics aside#fin_modules_right .fin_headlines_section_politics_videos a {
 color:#fff;
}

/* Bigger images than standard */
.fin_headlines_section_local-politics .fin_headlines_image, 
.fin_headlines_section_national-politics .fin_headlines_image {
 width: 300px;
 height: 225px;
} 

.fin_headlines_section_local-politics .fin_headlines_image img, 
.fin_headlines_section_national-politics .fin_headlines_image img {
 max-width: 300px;
 max-height: 300px;
} 

.fin_headlines_section_politics_videos .fin_headlines_image {
 width: 284px;
 height: 213px;
} 

.fin_headlines_section_politics_videos .fin_headlines_image img {
 max-width: 284px;
 max-height: 213px;
} 

#fin_modules_right .fin_show_promo  #fin_eventscontainer {
background: -moz-linear-gradient(#4B6D89, #012A49 100%) no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 0.85em;
    margin-bottom: 10px;
    padding: 10px;
   clear:both;
}


/* POLITICS SECTION ON KVAL,  KPIC , KBOI KCBY, KEPR */


body.fin_section_politics #fin_politics_header_kval,
body.fin_section_politics #fin_politics_header_kpic,
body.fin_section_politics #fin_politics_header_kboi,
body.fin_section_politics #fin_politics_header_kcby,
body.fin_section_politics #fin_politics_header_kima,
body.fin_section_politics #fin_politics_header_kepr,
#fin_news_election_header_kbak,
#fin_news_election_header_komo {
  background:url(http://kvalbim.s3.amazonaws.com/fin_politics_header_generic.jpg) top no-repeat;
  height:79px;
  margin:0 auto -11px auto;
  width:978px;
  position:relative;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
}

#fin_politics_header_kval h1, #fin_politics_header_kval h1 a,
#fin_politics_header_kval h1, #fin_politics_header_kpic h1 a,
#fin_politics_header_kboi h1, #fin_politics_header_kpic h1 a,
#fin_politics_header_kboi h1, #fin_politics_header_kboi h1 a,
#fin_politics_header_kcby h1, #fin_politics_header_kcby h1 a,
#fin_politics_header_kcby h1, #fin_politics_header_kima h1 a,
#fin_politics_header_kepr h1, #fin_politics_header_kepr h1 a

 {

  display:block;
  height:62px;
}


#fin_politics_header_kval a.politics_header_right_link,
#fin_politics_header_kpic a.politics_header_right_link,
#fin_politics_header_kboi a.politics_header_right_link,
#fin_politics_header_kcby a.politics_header_right_link,
#fin_politics_header_kima a.politics_header_right_link,
#fin_politics_header_kepr a.politics_header_right_link
{

  color:#fff;
  text-decoration:none;
  font-size:13px;
  position:absolute;
  right:16px;
  top:20px;
  padding:4px 0 4px 30px;
  display:block;
  background:url(http://kvalbim.s3.amazonaws.com/fin_politics_facebook_icon.png) left no-repeat;
  
}

#fin_politics_header_kval a.politics_header_right_link:hover,
#fin_politics_header_kpic a.politics_header_right_link:hover,
#fin_politics_header_kboi a.politics_header_right_link:hover,
#fin_politics_header_kcby a.politics_header_right_link:hover,
#fin_politics_header_kima a.politics_header_right_link:hover,
#fin_politics_header_kepr a.politics_header_right_link:hover
 {

  text-decoration:underline;

}

  body.station_kval.fin_section_politics #fin_main .fin_headlines_section_local-politics,
  body.station_kpic.fin_section_politics #fin_main .fin_headlines_section_local-politics,
  body.station_kima.fin_section_politics #fin_main .fin_headlines_section_local-politics,
  body.station_kepr.fin_section_politics #fin_main .fin_headlines_section_local-politics
  
 {
    min-height: 200px;
 
}



/* SPECIFIC TO POLITICS SECTION ON KBOI  */


body.fin_section_politics #fin_politics_header_kboi {
  background: url(http://kvalbim.s3.amazonaws.com/fin_politics_header_generic.jpg) top no-repeat;
}



/*
body.station_kbci.fin_section_politics.fin_subsection_none #fin_content header {

display:none;

}

*/

/* Election Results Styling */


.fin_section_politics .election_results { 
 padding-top: 15px;}

.fin_section_politics .election_list ul { padding-left: 10px;}

.fin_section_politics .election_list ul li { 
	width: 30%; 
	list-style-type: none; 
	float: left; 
	border: 1px solid #e4e4e4;
	padding: 8px 5px 6px;
	margin: 0px 0px; 
        min-height: 36px; 
}
.station_komo.fin_type_story.fin_section_politics .election_list ul { 
margin: .5em 0;
font-weight: bold;
}

.station_komo.fin_type_story.fin_section_politics .election_list ul li { 
width: 95%; 
padding: 8px 5px 3px;
margin: 0px 0px;
min-height: 24px;
}

.fin_section_politics .election_list ul li.firstcol { font-weight: bold; background: #f8f8f8;}
.fin_section_politics .election_list ul li.secondcol {width: 38%;}
.fin_section_politics .election_list ul li.thirdcol { width: 22%; background: #f8f8f8;}

.fin_section_politics .election_results span { font-weight: 700;}
.fin_section_politics .election_results table { margin: 0px auto;}
.fin_section_politics .election_results th { text-align: left; border: 1px solid #e4e4e4; padding: 8px 10px;}
.fin_section_politics .election_results td:nth-child(even) { background: #f8f8f8; }
.fin_section_politics .election_results th:nth-child(even) { background: #f8f8f8; }
.fin_section_politics .election_results td { padding: 2px; border: 1px solid #e4e4e4; padding: 8px 10px;}

.FIN_election_button a   {
display:block;
width:290px;
height:60px;
margin: 0px auto;
padding-top:14px;
background:blue; 
background:url(http://katubim.s3.amazonaws.com/FIN_katu_ad1job_button.jpg) top no-repeat;
color:#fff;
text-align:center;
text-transform:uppercase;
font-size:1.4em;
letter-spacing: 0.6px;
}

.FIN_election_button a span   { 
 display:block;
 font-size:0.68em;
}

.FIN_election_button a:hover   {
   text-decoration:none;
   background-position:bottom;
}

.FIN_election_button a:visited   {
   text-decoration:none;
}

/* Right column Links Module Styles */

#election_links {
  background: #E5E5E5;
  margin: 0 0 10px;
  padding: 15px 10px;
  float: left;
  width: 280px;
}
#election_links a {
  display: block;
  background: white;
  padding: 5px;
}
#election_links > a {
  border-bottom: 1px dotted #ccc;
}
